
/* Class = "NSButton"; ibShadowedToolTip = "Locate an application"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Locate an application";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Check that the application exists in the specified location"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Check that the application exists in the specified location";

/* Class = "NSButtonCell"; title = "Only check that the application is present"; ObjectID = "23"; */
"23.title" = "Only check that the application is present";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Check the application exists and is running at present"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Check the application exists and is running at present";

/* Class = "NSButtonCell"; title = "Also check that it is currently running"; ObjectID = "24"; */
"24.title" = "Also check that it is currently running";

/* Class = "NSTextFieldCell"; title = "Application:"; ObjectID = "43"; */
"43.title" = "Application:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "45"; */
"45.title" = "Set";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "47"; */
"47.title" = "Radio";
